ALTER TABLE AB39A.AB3911T00 MODIFY (
NUMRECEPTORES NUMBER(8),
NUMRECEPH NUMBER(7),
NUMRECEPM NUMBER(7));

COMMENT ON COLUMN AB39A.AB3911T00.NUMRECEPH IS 'Número de receptores Hombres';
COMMENT ON COLUMN AB39A.AB3911T00.NUMRECEPM IS 'Número de receptores Mujeres';

UPDATE AB39A.AB3916T00 SET DESEUS = 'IFK' WHERE CODIGO = 2;

UPDATE ELEMENTO SET PONDERACION = 100 WHERE ID_ELEMENTO IN (111, 112, 113, 164, 165, 166);
 
COMMIT;

EXIT;